.back{text-align: center;
background: #BFBFBF;}

	div{
		width: 20cm;
		height: 28.7cm;
		/*margin: 30mm 45mm 30mm 45mm;*/
		/* change the margins as you want them to be. */
		background-color:#fff;
		border: 10px double #ccc;
		/*padding-bottom:30px; padding-top: 30px;*/
	}

.border{
	border: 1px solid black;
}

.xl65
	{text-align:center;}
.xl66
	{text-align:right;}
.xl68
	{text-align:center;
	font-size:11.0pt;
	background:#BFBFBF;}
.xl69
	{background:#BFBFBF;}
.xl70
	{text-align:center;
	vertical-align:top;}
.xl71
	{vertical-align:top;}
.xl72
	{text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl73
	{font-size:8.0pt;
	text-align:center;
	white-space:normal;}
.xl74
	{font-size:26.0pt;
	vertical-align:top;}
.xl75
	{font-size:24.0pt;
	text-align:center;
	vertical-align:top;}
.xl76
	{font-size:24.0pt;
	vertical-align:top;}
.xl77
	{font-size:20.0pt;
	text-align:center;
	vertical-align:top;}
